input{
  width:400px;
  padding:6px 12px;
  display: block;
  background-color: #fff;
  color:#444;
  border:1px solid #ccc;
  border-radius: 4px;
}
.formControl{
  margin-bottom: 20px;
}
button{
  padding:5px 15px;
}
.App {
  padding-top: 30px;
  display: flex;
  justify-content: center;
}
label{
  display: flex;
  margin-bottom: 5px;
  font-weight: 800;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
